All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::BaseShiftDistanceCorrection Struct Reference

## Public Member Functions

float | operator() (float dis, size_t qno, size_t bno) const

## Public Attributes

const float * | base_shift

## Detailed Description

Definition at line 948 of file utils.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/utils.cpp